/*
Theme Name: rd By Pink Guava Design
Theme URI: http://pinkguavadesign.com/
Description: A Custom Child Theme For Divi
Author: Barbara VINET
Author URI: http://pinkguavadesign.com/
Template: Divi
Version: 1
*/



/*------------------------------------------------*/
/*------------------------------------------------*/
/*-------------------[GENERAL]--------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/

h1, h2, h3, h4, h5, h6 {
	color: #534C69 !important;}

body,
#page-container{
	overflow-x: hidden;
}

body{
	  font-family: "Albert Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
	font-size: 16px !important;
	color: #534C69 !important;
	line-height: 24px !important;
}

h1{
 font-family: "Amaranth", sans-serif !important;
  font-weight: 700;
	font-size: 50px !important;
	text-align: left !important;
	color:#fff !important;
}


h2{
 font-family: "Amaranth", sans-serif !important;
  font-weight: 700;	
	color:#6E5DA8 !important;
	font-size: 45px !important;
	line-height: 50px;
	text-align:center;
	
}

h3{
color: #6E5DA8;
	font-size: 24px !important;
 font-family: "Amaranth", sans-serif !important;
  font-weight: 700;		margin-top: 20px;
	 
}

h4{
color: #6E5DA8;
	font-size: 25px !important;
	line-height: 1.3em;
 font-family: "Amaranth", sans-serif !important;
  font-weight: 700;}


.et_pb_module a{
	color: #6E5DA8;}




/*------------------Rallye Découverte-------------------*/
/*------------------home-------------------*/
#hero .et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
	padding: 16% 5% !important;
width: 50%;
float:left;}


#multi,
#footer{
  background: linear-gradient(
   80deg,
    #6E5DA8 0%,
    #AC64A8 30%,
    #DC1F78 50%,
    #EE2C49 70%,
    #FBAC45 100%
  );
}

#multi .et_pb_row {
	padding: 15px 0px;
}

#concept .et_pb_column .et_pb_text h3 {
	color:#fff !important;
}

#concept .cartes .et_pb_column .et_pb_text {
	width: 60%;
	padding: 25px;
	background-color: #6e5da8;
	border-radius: 25px;
}


#comment{
	 background: linear-gradient(30deg, #6b3fa0, #ED2483);
}


#comment h2,
#comment .marches .et_pb_text,
.newsletter h2{
	color:#FFFFFF !important;
}

 #comment .stepper::before {
  content: '';
  position: absolute;
  /* Commence au centre du premier step */
  left: calc(70px + 40px); /* padding + moitié largeur icône */
  /* Finit au centre du dernier step */
  right: calc(24px + 80px);
  top: 50%;
  transform: translateY(-50%);
  height: 10px;

  background: repeating-radial-gradient(
    circle,
    #f5b731 0% 35%,
    transparent 35% 100%
  );
  background-size: 20px 10px;
  z-index: 0;
}



.step {
  position: relative;
  z-index: 1;
}

.newsletter{
	 background: linear-gradient(30deg, #6b3fa0, #ED2483);
	border-radius: 25px;
	padding: 80px;
}

/* overlay*/
.dfg_et_overlay::before,
.et_overlay::before {
content: url('images/logo-croix.png')!important;
}
.et-db #et-boc .et-l .dfg_et_overlay::before,
.et-db #et-boc .et-l .et_overlay::before {
    margin: -16px 0 0 -25px !important;
	top: 50%;
    left: 50%;
}
.dfg_et_overlay,
.et_overlay{
	background: rgba(255,255,255,.6) !important;}

.dp_dfg_filtergrid article .dp-dfg-header,
.dp_dfg_filtergrid article .dp-dfg-content{
padding: 0 25px !important;}

.dp_dfg_filtergrid article .dp-dfg-meta,
.dp_dfg_filtergrid article .dp-dfg-custom-field{
	padding: 10px 25px !important;
}

.dp_dfg_filtergrid article {
   position: relative;
  border-radius: 25px;
    background: white;
	    box-shadow: 0 8px 10px rgba(0, 0, 0, 0.2);
}

.dp_dfg_filtergrid article::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 4px; /* épaisseur de la border */
  border-radius: 25px;
  background: linear-gradient(
    135deg,
    #6E5DA8 0%,
    #AC64A8 30%,
    #DC1F78 50%,
    #EE2C49 70%,
    #FBAC45 100%
  );
  -webkit-mask:
    linear-gradient(#000 0 0) content-box,
    linear-gradient(#000 0 0);
  -webkit-mask-composite: xor;
          mask-composite: exclude;
  pointer-events: none;
  z-index:1;
}

.dp_dfg_filtergrid article h2 {
	font-size: 26px !important;
  line-height: 50px;
	text-align: left;}


.dp_dfg_filtergrid article .et_pb_button_wrapper {
	text-align: right !important;
padding: 0px 25px 25px !important;
margin-top: -7%;}


.dp_dfg_filtergrid .terms{
	padding: 0.2em 2em 0.2em 2em !important;
  border-radius: 30px !important;
  font-size: 14px !important;
  border: solid 2px transparent !important;
  background-image:   linear-gradient(rgba(255,255,255,0), rgba(255,255,255,0)),
  linear-gradient(
    90deg,
    #6E5DA8 0%,
    #AC64A8 30%,
    #DC1F78 50%,
    #EE2C49 70%,
    #FBAC45 100%
  ) !important;
  background-origin: border-box !important;
  background-clip: content-box,border-box !important;
  box-shadow: 2px 1000px 1px #fff inset !important;
  width: auto;
	
}


.dp_dfg_filtergrid .dp-dfg-cf-_price:before {
    content: "À partir de ";
}
.dp_dfg_filtergrid .dp-dfg-cf-_price:sfter {
    content: " €";
}

/* Formulaires */
.et-pb-contact-message p{color: #fff;}

.form-center .et_pb_contact_field {
  flex: 1;
  margin-bottom: 0;
}

.form-center .et_contact_bottom_container {
  margin-top: 0;
}
 .form-center input[type="text"]    {
  border-radius: 25px !important;
}

/**********************************
***********CARROUSEL**************
************************************/

/* ============================= */
/* CARROUSEL CONTAINER */
/* ============================= */

.divi-category-carousel.swiper-container {
    position: relative; /* nécessaire pour la nav en overlay */
    overflow: hidden;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}

.divi-category-carousel .swiper-wrapper {
    overflow: visible;
}

/* ============================= */
/* SLIDES */
/* ============================= */

.divi-category-carousel .swiper-slide {
    text-align: center;
    padding: 10px;
    box-sizing: border-box;
    transition: transform 0.4s ease, opacity 0.4s ease;
    opacity: 0.6;
    transform: scale(0.85);
}

.divi-category-carousel .swiper-slide-active {
    transform: scale(1);
    opacity: 1;
    z-index: 10;
}

.divi-category-carousel img {
    width: 100%;
    height: 300px;
    object-fit: cover;
    border-radius: 15px;
	box-shadow: 0 8px 10px rgba(0, 0, 0, 0.2);
}

.divi-category-carousel h3 {
    margin-top: 15px;
    font-size: 20px;
    color: #333;
}

/* ============================= */
/* NAVIGATION OVERLAY LATERALE */
/* ============================= */

.divi-category-carousel .custom-swiper-nav {
    position: absolute;
    top: 35%;
    left: 0;
    width: 100%;
    transform: translateY(-50%);
    pointer-events: none; /* important */
    z-index: 20;
}

/* Boutons */
.divi-category-carousel .custom-prev,
.divi-category-carousel .custom-next {
    position: absolute;
    background: none;
    border: none;
    padding: 0;
    cursor: pointer;
    pointer-events: all;
}


.divi-category-carousel .custom-prev {
    left: 0; 
}

.divi-category-carousel .custom-next {
    right: 0; 
}


/* Images boutons */
.divi-category-carousel .custom-swiper-nav img {
    width: 70px;
    height: auto;
    transition: transform 0.3s ease;
	box-shadow: 0 8px 10px rgba(0, 0, 0, 0);
}

/* Hover */
.divi-category-carousel .custom-swiper-nav button:hover img {
    transform: scale(1.15);
}

/* Click */
.divi-category-carousel .custom-swiper-nav button:active img {
    transform: scale(0.95);
}

/* ============================= */
/* RESPONSIVE */
/* ============================= */

@media (max-width: 768px) {

    .divi-category-carousel .custom-prev {
        left: 5px;
    }

    .divi-category-carousel .custom-next {
        right: 5px;
    }

    .divi-category-carousel .custom-swiper-nav img {
        width: 45px;
    }

    .divi-category-carousel img {
        height: 220px;
    }
}

/*  FAQ    */

#faq .et_pb_accordion_item_0.et_pb_toggle
{
  display:none
}

.et_pb_toggle {
  border: 0px solid #d9d9d9;
	border-bottom: 2px solid #fff;}


.et_pb_toggle_title::before {
	display:none;
}
.et_pb_toggle_title::after {
   content: '';
  display: inline-block;
  width: 12px;
  height: 12px;
  border-top: 4px solid #FDC543;
  border-right: 4px solid #FDC543;
  transform: rotate(45deg);
    position: absolute;
    right: 15px;
    top: 50%;
    transition: transform 0.3s ease;
	border-radius:2px; 

}

.et_pb_toggle_open .et_pb_toggle_title::after {
    transform: translateY(-50%) rotate(135deg);
	    border-left-color: #FDC543;
}


.et_pb_toggle_title:hover::after {
    border-left-color: #FDC543; 
}


#faq .et_pb_toggle_close,
#faq .et_pb_toggle_open {
  background-color: #534c69;
	color:#fff;
	padding: 20px 0px;}

h2.et_pb_toggle_title {
  padding-bottom:0%!important;
  padding-right:30px!important;
  line-height:1.6em !important;
	font-size: 20px !important;
		color:#fff !important;
	text-align:left;
}






@media only screen and (min-width: 981px) {
    #faq .et_pb_accordion {
	padding: 25px 0px 25px 50px !important;
	}
	
	#concept .cartes .et_pb_column .et_pb_text.resolvez {
	margin-left: 30%;
   }
    #concept .cartes .et_pb_column .et_pb_text.gagnez {
	margin-right: 30%;
    }

    #concept .cartes{
	padding-top: 20%;
		margin-top: -2%;
    }


}
@media only screen and (max-width: 980px) {
    #faq .et_pb_accordion {
	padding: 25px 25px 25px 25px !important;
	}
	
	#concept .cartes{
	padding-top: 50%;
    }
	
	#concept .cartes .et_pb_column .et_pb_text {
	width: 100%;
    }
}



/*----------------boutons----------------------------------------*/

.et_pb_button {
    font-size: 18px !important;
    color: #FFFFFF !important;
    border: 0px solid #fff !important;
 font-family: "Albert Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;   
	background-image: initial;
    background-color: #DC1F78 !important;
    padding: 0.2em 2em 0.2em 2em !important;
    border-radius: 30px !important;
	}




.et_pb_button:hover{
	    color: #FFFFFF !important;
	  background: linear-gradient(91deg, transparent 0.69%, #6E5DA8 70.22%);
 padding: 0.2em 2em 0.2em 2em !important;
}
.et_pb_button:hover::after {
	display:none !important;
}

.et_pb_button.blanc{
    font-size: 18px !important;
    color: #DC1F78 !important;
    border: 0px solid #DC1F78 !important;
    font-family: "Albert Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
    background-image: initial;
    background-color: #fff !important;
   padding: 0.2em 2em 0.2em 2em !important;
    border-radius: 30px !important;
	}

.et_pb_button.blanc:hover{
  background: #DC1F78 !important;
  padding: 0.2em 2em 0.2em 2em !important;
	color: #fff !important;
}


.et_pb_button.dp-dfg-more-button{
    font-size: 18px !important;
    color: #fff !important;
    border: 1px solid #AC64A8 !important;
     font-family: "Albert Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
    background-image: initial;
    background-color: #AC64A8 !important;
   padding: 0.2em 2em 0.2em 2em !important;
    border-radius: 30px !important;
	}
.et_pb_button.dp-dfg-more-button:hover{
  background: #fff !important;
  padding: 0.2em 2em 0.2em 2em !important;
	color: #AC64A8 !important;
	border: 1px solid #AC64A8 !important;
}




#footer .et-menu {
  display: flex;
  flex-direction: column;
  align-items: flex-start; /* aligne à gauche */
  gap: 12px; /* espace entre les liens */
}

#footer .et-menu li {
  display: block;
}



/*------------media queries-----------------*/

@media only screen and (min-width: 1350px){

}

@media only screen and (min-width: 1280px){

		
}

/*------------row and sections-----------------*/
/*------------row and sections-----------------*/
/*------------row and sections-----------------*/
/*------------row and sections-----------------*/
/*------------row and sections-----------------*/


#concept.et_pb_section,
#comment.et_pb_section,
#rallyes.et_pb_section,
#questions.et_pb_section,
#villes.et_pb_section{
		padding: 4% 0 !important;
	}


@media only screen and (min-width: 981px){

	
	  .et_pb_section {
		  padding: 0% 0 !important;}
	
	


}
/*------------row and sections-----------------*/
/*------------row and sections-----------------*/
/*------------row and sections-----------------*/
/*------------row and sections-----------------*/


@media only screen and (max-width: 981px){
	
	 #hero.et_pb_section {
		  padding: 0% 0 !important;}


}

@media screen and (max-width: 768px) {

	}

@media screen and (max-width: 640px) {
	

}

@media only screen and (max-width: 468px){
	
	
}
